CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
display_string_t Struct Reference

`#include <display.h>`

## Data Fields
char const *const | text [lang_last]

## Field Documentation

char const* const display_string_t::text[lang_last]

The documentation for this struct was generated from the following file:

- display.h